/*Ad specific CSS*/
#adBox {	width:180px;	border:#cccccc thin solid;	padding:4px;	margin-bottom:10px;	}
.adBox {	width:180px;	border:#cccccc thin solid;	padding:4px;	margin-bottom:10px;	}
#adBox_ww {	width:180px;	border:#cccccc thin solid;	padding:4px;	margin-bottom:10px;	}	
#LeftadBox {	width:180px;	border:#cccccc thin solid;	padding:4px;	margin-left:15px;	margin-bottom:10px;	}
.LeftadBoxContainer {		margin-bottom:10px;	margin-left:11px;	padding:4px;	width:180px;	}
.LeftNavContainerWhite{background-color:#FFFFFF;margin:0 0 25px 15px;width:190px;}
.RadBox{margin-bottom:10px;width:180px;}
.adTitle {	color:#000000;	font-size:16px;	font-weight:bold;	}
.adTitle_earthquakes {	color:#000000;	font-size:13px;	font-weight:bold;	}
.adTitleSummit {	color:#000000;	font-size:14px;	font-weight:bold;	}
.adTitle_ww {	color:#000000;	font-size:15px;	font-weight:bold;	}	
.adTitle14 {	color:#000000;	font-size:14px;	font-weight:bold;	}
.adTitleDkRed {	color:#9e1c32;	font-size:14px;	font-weight:bold;	line-height:18px;	}
.adTextRed {	color:#666666;	font-size:12px;	padding-left:8px;	}
.adTextRed a {	color:#cc0000;	font-weight:bold;	}
.adTextRedSummit a {	color:#820322;	font-weight:bold;	}
.adTextDkRed {	color:#666666;	font-size:12px;	padding-left:8px;	line-height:14px;	}
.adTextDkRed a {	color:#9e1c32;	font-weight:bold;	}
.adTextOrange {	color:#666666;	font-size:12px;	padding-left:8px;	padding-top:5px;	}
.adTextOrange a {	color:#ff9933;	font-weight:bold;	}
.adTextRedSummit {	font-size:12px;	padding-left:6px;	padding-top:5px;	}
.adTextOrangeSummit {	color:#666666;	font-size:12px;	padding-left:6px;	padding-top:5px;	}	
.adTextGreen {	color:#666666;	font-size:12px;	padding-left:8px;	padding-top:5px;	}
.adTextGreen a {	color:#339199;	font-weight:bold;	}
.adTextPink {	color:#666666;	font-size:12px;	padding-left:8px;	padding-top:5px;	}
.adTextPink a {	color:#a62472;	font-weight:bold;	}
.adTextFBBlue {	color:#666666;	font-size:12px;	padding-left:8px;	padding-top:5px;	}
.adTextFBBlue a {	color:#3a5597;	font-weight:bold;	}
.adTextTWBlue {	color:#666666;	font-size:12px;	padding-left:8px;	padding-top:5px;	}
.adTextTWBlue a {	color:#00bbfa;	font-weight:bold;	}
.adTextdkBlue {	color:#666666;	font-size:12px;	padding-left:8px;	padding-top:5px;	}
.adTextdkBlue a {	color:#154883;	font-weight:bold;	}
	
#greenAdBox {	width:180px;	background-color:#669933;	padding:5px;	}
.greenBoxTitle {	color:#ffffff;	font-size:16px;	font-weight:bold;	}
.greenAdText {	color:#ffffff;	font-size:12px;	padding-left:8px;	}
.greenAdText a {	color:#ffffff;	text-decoration:underline;}